 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../../images/pexels-rdne-7821682.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 242px;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 72px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 135px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}.u-section-3 .u-sheet-1 {
  min-height: 112px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 6px;
}.u-section-4 .u-sheet-1 {
  min-height: 202px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 9px;
}.u-section-5 .u-sheet-1 {
  min-height: 173px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}.u-section-6 .u-sheet-1 {
  min-height: 1384px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}.u-section-7 .u-sheet-1 {
  min-height: 788px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}.u-section-8 .u-sheet-1 {
  min-height: 624px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
}.u-section-9 .u-sheet-1 {
  min-height: 77px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
}.u-section-10 .u-sheet-1 {
  min-height: 192px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
}.u-section-11 .u-sheet-1 {
  min-height: 213px;
}

.u-section-11 .u-text-1 {
  margin: 35px 0;
}